.version.index /* version checker */
{
	color: #000015;
	background-color: #F696C0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 557px;
	min-height: 563px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 33px 106px 11px 107px;
}

#slideshowu564
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 48px;
	position: relative;
}

#u572
{
	position: absolute;
	background-color: transparent;
}

#u572popup
{
	z-index: 3;
}

#u4551
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4962
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4976
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4990
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5032
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5294
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4565
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4582
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4597
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4612
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3892
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3280
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4166
{
	z-index: 71;
	margin-left: 90px;
	margin-top: 88px;
	position: relative;
}

#menuu2571
{
	z-index: 28;
	width: 557px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 63px;
	position: relative;
}

#u2586
{
	width: 66px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2587
{
	width: 66px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2587:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u2590-4_clip
{
	overflow: hidden;
	width: 45px;
	height: 12px;
	vertical-align: top;
}

#u4417
{
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u4420
{
	width: 54px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u4420:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4422-4_clip
{
	overflow: hidden;
	width: 33px;
	height: 12px;
	vertical-align: top;
}

#u2572
{
	width: 93px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u2575
{
	width: 93px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2575:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u2576-4_clip
{
	overflow: hidden;
	width: 72px;
	height: 12px;
	vertical-align: top;
}

#u2600
{
	width: 89px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u2601
{
	width: 89px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2601:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u2603-4
{
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 9px;
}

#u2603-4_clip
{
	overflow: hidden;
	width: 69px;
	height: 12px;
	vertical-align: top;
}

#u2579
{
	width: 64px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u2580
{
	width: 64px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2580:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u2582-4_clip
{
	overflow: hidden;
	width: 43px;
	height: 12px;
	vertical-align: top;
}

#u2614
{
	width: 85px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u2617
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2617:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2617.MuseMenuActive
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2618-4_clip
{
	overflow: hidden;
	width: 64px;
	height: 12px;
	vertical-align: top;
}

#u2593
{
	width: 94px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u2594
{
	width: 94px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2594:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2594.MuseMenuActive
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2590-4,#u4422-4,#u2576-4,#u2582-4,#u2618-4,#u2595-4
{
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u2595-4_clip
{
	overflow: hidden;
	width: 74px;
	height: 12px;
	vertical-align: top;
}

#u2590-4_img,#u4422-4_img,#u2576-4_img,#u2603-4_img,#u2582-4_img,#u2618-4_img,#u2595-4_img
{
	display: block;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u4545-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-left: 172px;
	margin-top: 216px;
	position: relative;
}

body
{
	position: relative;
	min-width: 770px;
	padding-top: 36px;
	padding-bottom: 18px;
}

#page .verticalspacer
{
	clear: both;
}

